wszystkie opcje
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Pakiet źródłowy: policykit-1  ]

Pakiet: libpolkit-gobject-1-dev (0.105-18+deb9u2 i inne) [security]

Odnośniki dla libpolkit-gobject-1-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego policykit-1:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

PolicyKit Authorization API - development files

PolicyKit is a toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes.

This package contains the development files for the library found in libpolkit-gobject-1-0.

Inne pakiety związane z libpolkit-gobject-1-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libpolkit-gobject-1-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 0.105-18+deb9u2 61,9 KiB511,0 KiB [lista plików]
arm64 0.105-18+deb9u2 58,9 KiB515,0 KiB [lista plików]
armel 0.105-18+deb9u2 60,5 KiB448,0 KiB [lista plików]
armhf 0.105-18+deb9u2 59,4 KiB423,0 KiB [lista plików]
i386 0.105-18+deb9u2 65,3 KiB474,0 KiB [lista plików]
mips 0.105-18+deb9u1 65,7 KiB496,0 KiB [lista plików]
mips64el 0.105-18+deb9u1 66,6 KiB612,0 KiB [lista plików]
mipsel 0.105-18+deb9u1 67,3 KiB496,0 KiB [lista plików]
ppc64el 0.105-18+deb9u1 60,4 KiB546,0 KiB [lista plików]
s390x 0.105-18+deb9u1 60,8 KiB523,0 KiB [lista plików]